{
    "dc_identifier": "nl.gm1696.2c.2021.3722695-10",
    "dc_title": "Gecombineerde commissie MSZ en BM. 2021-11-09 - Beleidsplan Bescherming en Opvang 2022-2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2021-11-09. Onderdeel: Beleidsplan Bescherming en Opvang 2022-2025.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/817316",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2024-10-23",
    "foi_publishedDate": "2021-11-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "136",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1696.2c.2021.3722695-10",
    "dc_externalIdentifier": "3722705",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-09",
    "foi_meetingNumber": "3722695",
    "foi_meetingItemNumber": "10",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2021.3722695-10.doc.1",
            "dc_title": "RV Beleidsplan Bescherming en Opvang 2022-2025",
            "foi_fileName": "RV Beleidsplan Bescherming en Opvang 2022-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10679824/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2021.3722695-10.doc.2",
            "dc_title": "Bijlage 1. Beleidsplan Bescherming en Opvang 2022-2025",
            "foi_fileName": "Bijlage 1_ Beleidsplan Bescherming en Opvang 2022-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10679913/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2021.3722695-10.doc.3",
            "dc_title": "Bijlage 2. Matrix zienswijzen gemeenteraden beleidsplan bescherming en opvang",
            "foi_fileName": "Bijlage 2_ Matrix zienswijzen gemeenteraden beleidsplan bescherming en opvang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10679911/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2021.3722695-10.doc.4",
            "dc_title": "Bijlage 3. Matrix adviesraden sociaal domein concept beleidsplan",
            "foi_fileName": "Bijlage 3_ Matrix adviesraden sociaal domein concept beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10679910/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2021.3722695-10.doc.5",
            "dc_title": "Bijlage 4. Matrix adviesraden sociaal domein definitief beleidsplan",
            "foi_fileName": "Bijlage 4_ Matrix adviesraden sociaal domein definitief beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10679909/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2021.3722695-10.doc.6",
            "dc_title": "Technische vragen gecombineerde commissie MSZ  BM november 2021 final",
            "foi_fileName": "Technische vragen gecombineerde commissie MSZ  BM november 2021 final.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10752872/1"
        }
    ]
}